websocket-sharp Exposes the methods and property for the host that provides a .
- Method
  System.Void `` A that contains the WebSocket connection request objects to bind. Binds the specified to a instance. To be added.
- Method
  System.Void `` A to broadcast. Broadcasts the specified to all service clients. To be added.
- Method
  System.Void Starts the WebSocket service host. To be added.
- Method
  System.Void Stops the WebSocket service host. To be added.
- Property
  System.Boolean Gets or sets a value indicating whether the WebSocket service host cleans up the inactive service clients periodically. true if the WebSocket service host cleans up the inactive service clients periodically; otherwise, false. To be added.